uuid:
  -
    value: c77a5bab-2a08-418f-afb1-ebbd11dc0b2c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: red-easter-eggs-and-traditional-tsoureki-brioche.jpg
uri:
  -
    value: 'public://2019-10/red-easter-eggs-and-traditional-tsoureki-brioche_0.jpg'
    url: /sites/default/files/2019-10/red-easter-eggs-and-traditional-tsoureki-brioche_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 332261
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:46:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:46:45+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
